Follow

What are the requirements for 8dio libraries?

All 8dio libraries require the full retail version of Kontakt. Otherwise, each library has its own minimum requirements that can always be found at the very bottom of the products webpage at 8dio.com. 

0 Comments

Please sign in to leave a comment.
Powered by Zendesk